Need help? Check out our Support site, then

Why do I keep getting messages saying I need to upgrade browser? Use IE 9

  1. I keep getting the following message in Notifications - "Please upgrade your browser to keep using notifications. Soon, your browser will no longer be supported."- I'm using Internet Explorer version 9.0.81112 so surely this cannot be correct?? Why do I keep getting this.?
    Blog url:

Topic Closed

This topic has been closed to new replies.

About this Topic


No tags yet.